declare module 'openai';
declare module 'react-markdown';
declare module '@monaco-editor/react' {
  import { ComponentType } from 'react';
  const Editor: ComponentType<any>;
  export default Editor;
}
